<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">

		// declarar e incializar
		
		let nota=0;
		let result="";
	

		// introducir datos
		
		if(nota <=3) {
			result="muy deficiente";
		} else if(nota <5){
			result="suspenso";
		}
		} else if(nota<6)
		    {result="suficiente";
        } else if(nota<7){
        	result="bien";
        }
         else if(nota<9){
         	result="notable";
        } else if(nota<10){
        	result="sobresaliente";
        }

         //salida
         
        
		

		
		
















	</script>












</body>
</html>